@import "../../css/colors.css";

.button {
    background: none;
    cursor: pointer;
    user-select: none;
}
.button:active {
    background-color: var(--motion-transparent); 
}
.highlighted.button {
    background-color: var(--motion-transparent); 
}
.modDisabled {
    cursor: auto;
    opacity: .5;
}
.modDisabled:active {
    background: none;
}
